package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneinstallmenttype;
import com.qsoft.rs.sincoar.dto.TgeneinstallmenttypeDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneinstallmenttypeMapper {

    TgeneinstallmenttypeMapper INSTANCE = Mappers.getMapper(TgeneinstallmenttypeMapper.class);

    Tgeneinstallmenttype getEntidad(TgeneinstallmenttypeDTO tgeneinstallmenttype);

    TgeneinstallmenttypeDTO getDto(Tgeneinstallmenttype tgeneinstallmenttype);

}